---
name: Dale Brown
start_date: 2019-10-01
locality: Pleasanton, CA
country: United States
role: <a href="/job-families/finance/pao-jf/">Principal Accounting Officer</a>
reports_to: brobins
picture: dbrown.png
twitter: dbrownpsucpa
gitlab: daleb04
departments:
- Accounting
story: 'Dale has had extensive experience in 3 successful IPOs, technical accounting
  issues, and all aspects of finance, accounting, stock, treasury, tax, and international
  management. He is looking forward to helping the accounting group be a vital part
  in accelerating the growth of Gitlab. In his spare time he loves to golf, study
  history, visit historical sites (Penn State and Pittsburgh,) sports, and travel
  to new places.  He lives in Pleasanton, California.

'
